.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000066;
}
.sousRubrique {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.rubrique {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em; 
	font-weight: bold; 
	color: #000066; 
	text-align:left;
}
.titre {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.footer {
	color: #FFFFFF;
	font-family: arial;
	font-size: 0.7em;
}
.footer a {
	color: #FFFFFF;
}

